merge_branch {git2r} | R Documentation

## Merge branch into HEAD

### Description

Merge branch into HEAD

### Usage

    merge_branch(branch, commit_on_success, merger)

### Arguments

`branch` | The branch
`commit_on_success` | If there are no conflicts written to the index, the merge commit will be committed.
`merger` | Who made the merge.

### Value

A `git_merge_result` object.

[Package git2r version 0.20.0 Index]